CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfGlslMat3 Struct Reference

`#include <SFML/Graphics/Glsl.h>`

## Public Attributes

float | array [3 *3]

## Detailed Description

Definition at line 89 of file Glsl.h.

## Member Data Documentation

## ◆ array

float sfGlslMat3::array[3 *3]

Definition at line 91 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h